<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="theme-color" content="#073b4c">
  <title>Split-Flap Clock</title>
  <link rel="icon" href="../res/favicon/favicon.svg">
  <link rel="apple-touch-icon" href="../res/favicon/apple-touch-icon.png">
  <link rel="stylesheet" href="../scss/main.scss">
  <script src="../js/main.js" defer></script>
</head>
<body>
  <div class="clock">
    <div class="number hour-1">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front"></div>
      <div class="flap back"></div>
    </div>
    <div class="number hour-2">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front"></div>
      <div class="flap back"></div>
    </div>
    <div class="number minute-1">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front"></div>
      <div class="flap back"></div>
    </div>
    <div class="number minute-2">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front"></div>
      <div class="flap back"></div>
    </div>
    <div class="number second-1">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front"></div>
      <div class="flap back"></div>
    </div>
    <div class="number second-2">
      <div class="base">
        <div class="top">0</div>
        <div class="bottom">0</div>
      </div>
      <div class="flap front"></div>
      <div class="flap back"></div>
    </div>
  </div>
</body>
</html>
